body{
	margin:0;
	padding:0;
	background-color: #bbb;
}
a{
	text-decoration: underline;
	cursor:pointer;
	color:black;
	overflow:auto;
}
.selected{
	text-decoration: underline;
	background-color: #333;
}
.madeBy{
	position:fixed;
	bottom:0;
	left:0;
	background-color:rgba(0,0,0,0.9);
	color:white;
	padding:10px;
	font-size:10px;
}
#edit{
	min-height:50px;
}
.optionmenu{
	width:33.3333%;
	float:left;
	background-color: rgba(0,0,0,1);
	color:white;
	cursor:pointer;
	line-height:50px;
	font-size:20px;
}
.optionmenu:hover{
	background-color: rgba(50,50,50,1);
}
.optionmenuholder{
	background-color:rgba(0,0,0,1);
	height:50px;
	text-align:center;
}
.siteoption{
	margin:auto;
	background-color:black;
}
.forminput{
	width:100%;
}
.errormessage{
	font-size:30px;
	display:block;
	width:100%;
	text-align:center;
	color:red;
	background:none;
	border:none;
	margin:auto;
}
.title{
	color:white;
	background-color: #E85C46;
	text-align:center;
	line-height:100px;
	font-size:70px;
	cursor:pointer;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-top:10px;
}
.wholeMenu{
	width:100%;
	color:white;
	overflow:auto;
}
.option,.suboption{
	text-align:center;
	width:20%;
	float:left;
	line-height:50px;
	font-size:20px;
}
.suboption{
	line-height:35px;
	font-size:15px;
}
.option:hover,.arrow:hover,.suboption:hover,.subarrow:hover{
	cursor:pointer;
	background-color: #555;
}
.hidden{
	display:none;
}
.arrow,.subarrow{
	width:50px;
	line-height:51px;
	float:left;
	font-size:30px;
	text-align:center;
}
.text, .edittext{
	width:90%;
	min-height:100px;
	background-color:FFF;
	margin:auto;
	padding:5%;
	overflow:auto;
	margin-bottom:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding-top:2.5%;
}
.edittext{
	padding-top:0;
	padding:0;
	width:100%;
}

.Menu{
	max-width:990px;
	min-width:720px;
	width:80%;
	position:absolute;
}
.submenu{
	width:100%;
	background-color:black;
}
.menubutton{
	background:black;
	color:white;
}
.menubutton:hover{
	background:#222;
	color:white;
}
.colorchange:hover{
	background-color:#ddd;
}

.mainmenu{
	width:90%;
	white-space:nowrap;
	overflow:auto;
	font-family:sans-serif;
}
.mainmenu .mainul{
	display:inline-block;
}
.mainul{
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
	height:50px;
	background-color:black;
}
.mainul .mainli{
	position:relative;
	float:left;
}
.mainul .menuchange{
	position:relative;
	float:left;
}
.mainli{
	text-align:center;
	width:18%;
	background-color:#000;
}
.mainli:hover{
	background-color:#222;
}
.buttontext:hover{
	background-color:#555;
	cursor:pointer;
}
.subul{
	display:none;
	list-style:none;
	text-decoration:none;
	margin:0;
	padding:0;
}
.subul .subli{
	position:relative;
}
.subli{
	background-color:#222;
}
.mainli:hover .subul{
	display:block;
}

.buttontext{
	color:white;
	line-height:50px;
	width:100%;
	text-decoration:none;
	display:block;
}

.menuchange{
	width:5%;
	line-height:50px;
	font-size:30px;
	text-align:center;
	background-color:black;
}
.endmenuchange{
	color: grey;
	text-decoration: none;
	cursor: default;
}
.middlemenuchange{
	color:white;
	cursor:pointer;
}
.emptymenu{
	width: 18%;
	height: 50px;
	position: relative;
	float: left;
	background-color: black;
}

.bottom{
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.login{
	background-color:white;
	width:302px;
	margin:auto;
	margin-top:100px;
	padding:10px;
	border-radius:10px;
}
.loginA{
	width:100%;
}
.logininput{
	width:100%;
	line-height:50px;
	height:50px;
	font-size:30px;
}
.editmode{
	min-height:50px;
}
.menutemp{
	height:50px;
	width:100%;
	z-index:-1000;
}
.editbuttons{
	position:fixed;
	width:250px;
	top:50%;
	margin-top:-270px;
	padding:10px;
	background-color:white;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	z-index:10000;
}
.editbutton{
	width:250px;
	height:45px;
	margin:1px;
	z-index:10000;
}
.ui.buttons{
	margin-bottom:2px;
	z-index:10000;
}
.selectWidth{
	width:150px;
}
.content{
	max-width:990px;
	min-width:720px;
	min-height:100px;
	margin:auto;
}

.titletext{
	color:white;
	background-color: #E85C46;
	text-align:center;
	line-height:100px;
	font-size:70px;
	cursor:pointer;
}

.menutext{
	position:absolute;
	color:white;
	width:100%;
	overflow:auto;
}

.sitewidth{
	max-width:990px;
	min-width:720px;
	min-height:50px;
	margin:auto;
}

.sitetext{
	background-color:white;
	padding:20px;
	max-width:950px;
	min-width:680px;
	margin:0;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
.lastedit{
	margin-top:10px;
	background-color:white;
	width:100%;
	height:50px;
	line-height:50px;
	font-size:25px;
	text-align:center;
	border-radius:10px;
}
.loginbutton{
	min-width:720px;
	max-width:990px;
	text-align:center;
	height:40px;
	margin:auto;
	margin-top:10px;
}
.loginfield{
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0, 0.5);
	z-index:100000;
}
.form{
	width:33.3333%;
	float:left;
}
.imageForm{
	width:50%;
	float:left;
}
.controlcontainer{
	padding-top:20px;
	display:inline-block;
	width:100%;
	background-color: #222;
}
.single{
	width:90%;
	left:5%;
}
.fillout{
	width:100%;
	height:42px;
}
.ui.button.single{
	margin-top:10px;
	margin-left:5%;
}
label.ui.button.single{
	padding:0;
	line-height:42px;
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}
.ui.input.disabled.single{
	border-top-left-radius:0;
	border-top-right-radius:0;
}
#imageTitle{
	border-top-left-radius:0;
	border-top-right-radius:0;
	text-align:center;
}
.controlTitle{
	margin-left:5%;
	color:white;
	text-align:center;
	font-size:25px;
	font-style:bold;
}